
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "통합번호찰_가로등", "Epole\통합번호찰_가로등.vbproj", "{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_SkNetworks", "Cls_Sknetworks\Cls_SkNetworks.vbproj", "{679094DD-F99D-498A-8BC0-080714A00F46}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_Karo", "Cls_Karo\Cls_Karo.vbproj", "{F1A3038B-DEBE-4892-9322-A4C932D3F64A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_Jdung", "Cls_Jdung\Cls_Jdung.vbproj", "{A1D11717-F37C-4438-A6DB-416EBECDD9A4}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinClassV2", "_Import\ArinClassV2\ArinClassV2\ArinClassV2.vbproj", "{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup1", "Setup1\Setup1.vdproj", "{18599A3A-0CEC-4528-A490-329DD6A3A2A0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QRCodeLib", "_Import\QRCodeLib\QRCodeLib.csproj", "{E98126B2-AF17-4783-96B9-856D6744DCA3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "_Import", "_Import", "{22F8F794-A64A-4284-8C18-415EA737A652}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole_fp5", "_Import\Z_Epole_Class\Project_fp5\CEpole_fp5.vbproj", "{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole_fp13", "_Import\Z_Epole_Class\Project_fp13\CEpole_fp13.vbproj", "{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNewFp5", "_Import\ArinNewFp\ArinNewFpv5\ArinNewFp5.vbproj", "{B0371B1F-8657-47A6-979E-4AEB970559D2}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNewFp13", "_Import\ArinNewFp\ArinNewFpv13\ArinNewFp13.vbproj", "{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StyleEditor", "StyleEditor\StyleEditor.csproj", "{7CEBE298-8D1A-436A-901C-F10DBEEE6510}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Union-x86", "..\Z_Epole_LimitEditor(통합)\Union\Union-x86.vbproj", "{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Keygen", "Keygen", "{305A5F3E-2995-4E51-BCB7-32CB865C163A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "v2", "..\Z_Epole_LimitEditor(통합)\V2\v2.vbproj", "{042A2888-6EAC-479C-9D48-4314F0D8B760}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "v3", "..\Z_Epole_LimitEditor(통합)\V3\v3.vbproj", "{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Union-x64", "..\Z_Epole_LimitEditor(통합)\Union\Union-x64.vbproj", "{3CD48808-A079-4B36-BF01-F0F16E2A7638}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|Mixed Platforms = CD_ROM|Mixed Platforms
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|Mixed Platforms = DVD-5|Mixed Platforms
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|Mixed Platforms = SingleImage|Mixed Platforms
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|x86.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Debug|x86.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Release|Any CPU.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Release|x86.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Release|x86.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Release|x86.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|x86.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.CD_ROM|Any CPU.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.CD_ROM|Mixed Platforms.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.CD_ROM|Mixed Platforms.Build.0 = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.CD_ROM|x86.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.CD_ROM|x86.Build.0 = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Debug|Any CPU.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Debug|Mixed Platforms.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Debug|Mixed Platforms.Build.0 = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Debug|x86.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Debug|x86.Build.0 = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.DVD-5|Any CPU.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.DVD-5|Mixed Platforms.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.DVD-5|Mixed Platforms.Build.0 = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.DVD-5|x86.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.DVD-5|x86.Build.0 = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Release|Any CPU.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Release|Mixed Platforms.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Release|Mixed Platforms.Build.0 = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Release|x86.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Release|x86.Build.0 = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.SingleImage|Any CPU.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.SingleImage|Mixed Platforms.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.SingleImage|Mixed Platforms.Build.0 = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.SingleImage|x86.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.SingleImage|x86.Build.0 = Release
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|x86.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.Release|x86.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|x86.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Release|x86.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Release|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Release|x86.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.CD_ROM|Any CPU.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.CD_ROM|Mixed Platforms.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.CD_ROM|Mixed Platforms.Build.0 = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.CD_ROM|x86.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.CD_ROM|x86.Build.0 = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Debug|Any CPU.ActiveCfg = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Debug|x86.ActiveCfg = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Debug|x86.Build.0 = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.DVD-5|Mixed Platforms.ActiveCfg = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.DVD-5|Mixed Platforms.Build.0 = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.DVD-5|x86.ActiveCfg = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.DVD-5|x86.Build.0 = Debug|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Release|Any CPU.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Release|Mixed Platforms.Build.0 = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Release|x86.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.Release|x86.Build.0 = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.SingleImage|Any CPU.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.SingleImage|Mixed Platforms.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.SingleImage|Mixed Platforms.Build.0 = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.SingleImage|x86.ActiveCfg = Release|x86
		{7CEBE298-8D1A-436A-901C-F10DBEEE6510}.SingleImage|x86.Build.0 = Release|x86
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Debug|x86.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.DVD-5|x86.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Release|x86.ActiveCfg = Release|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.Release|x86.Build.0 = Release|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2}.SingleImage|x86.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Debug|x86.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Debug|x86.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.DVD-5|x86.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Release|Any CPU.Build.0 = Release|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Release|x86.ActiveCfg = Release|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.Release|x86.Build.0 = Release|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{042A2888-6EAC-479C-9D48-4314F0D8B760}.SingleImage|x86.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Debug|x86.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.DVD-5|x86.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Release|x86.ActiveCfg = Release|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.Release|x86.Build.0 = Release|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF}.SingleImage|x86.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Debug|x86.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.DVD-5|x86.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Release|x86.ActiveCfg = Release|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.Release|x86.Build.0 = Release|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{3CD48808-A079-4B36-BF01-F0F16E2A7638}.SingleImage|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{E98126B2-AF17-4783-96B9-856D6744DCA3} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{A8FF605F-231E-4DC1-9CD8-FD1466FDE5CD} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{B0371B1F-8657-47A6-979E-4AEB970559D2} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{B0CC37CF-1CE5-42B4-8E4D-863F8D45B2A2} = {305A5F3E-2995-4E51-BCB7-32CB865C163A}
		{042A2888-6EAC-479C-9D48-4314F0D8B760} = {305A5F3E-2995-4E51-BCB7-32CB865C163A}
		{D9C116F9-65B4-47E7-82DB-3DE4F3FDE1CF} = {305A5F3E-2995-4E51-BCB7-32CB865C163A}
		{3CD48808-A079-4B36-BF01-F0F16E2A7638} = {305A5F3E-2995-4E51-BCB7-32CB865C163A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B130A163-B967-4B8A-9A06-10A59E0F3C9A}
		Spices_ProjectFileName = 
		Spices_CreateProject = -1
		Spices_ObfuscateProject = -1
	EndGlobalSection
EndGlobal
